body, html {
    margin: 0;
    padding: 0;
    font-family: Poppins, sans-serif;
}

:root {
  /*--main-bg-color: #2e8bff;*/
  --main-bg-color: #a86cfd;
  /*--main-hover-color: #2ebaff;*/
  --main-hover-color: #c296ff;
}


/* Header Styling */
.header-section {
    height: 72px;
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 1000;
    transition: box-shadow 0.3s ease;
    display: flex;
    align-items: center;
    padding: 0 20px;
}

/* Logo and navigation aligned using flexbox */
.header-logo {
    font-size: 2rem;
    font-weight: bold;
    white-space: nowrap;
    display: flex;
    align-items: center;
    background-color: transparent;
    margin-top: 37px;
}

.header-logo img {
    margin-right: 20px;
    margin-top: -37px;
    height: 55px;

}

.header-nav-links {
    display: flex;
    align-items: center;
    gap: 2.5rem;
}

.header-nav-links a {
    position: relative;
    text-decoration: none;
    font-size: 1.1rem;
    color: #333;
    font-weight: 100;
    font-family: 'Arial', sans-serif;
    padding: 5px 0;
}

/* Hover effect: line appears below the link */
.header-nav-links a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: black;
    transition: width 0.3s ease;
}

.header-nav-links a:hover::after {
    width: 100%;
}

/* Button styles */
.header-contact-button {
    font-family: 'Quicksand', sans-serif;
    position: relative;
    background-color: var(--main-bg-color); /* Blue background */
    color: white;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    max-width: 200px;
    text-decoration: none;
    display: inline-block;
    overflow: hidden;
    margin-left: auto;
    padding: 10px 20px;
    border: 2px solid var(--main-bg-color);
    border-radius: 100px;


    font-size: 11px;
    font-family: "uniwars", sans-serif;

    
}

.header-contact-button-hero{
    font-family: 'Quicksand', sans-serif;
    position: relative;
    background-color: var(--main-bg-color); /* Blue background */
    color: white;
    cursor: pointer;
    font-size: 20px;
    font-weight: 400;
    max-width: 200px;
    text-decoration: none;
    display: inline-block;
    overflow: hidden;
    margin-left: auto;
    padding: 10px 20px;
    border: 2px solid var(--main-bg-color);
    border-radius: 100px;


    font-size: 15px;
    font-family: "uniwars", sans-serif;
}

.header-contact-button span {
    position: relative;
    z-index: 2;
}

.header-contact-button:after {
    background: white;
    content: "";
    height: 155px;
    left: -75px;
    opacity: 0.6;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: 1;
}

.header-contact-button:hover:after {
    left: 120%;
}


/* Responsive adjustments */
@media (max-width: 768px) {
    .header-nav-links {
        flex-direction: column;
        align-items: center;
    }
}



/* Hero Section */
.hero-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8rem 10%;
    padding-top: 1rem;
    background-color: white;
    padding-bottom: 2rem;
}

.hero-text-container {
    max-width: 47%;
    padding-bottom: 2rem;
}

.hero-highlight {
    color: var(--main-bg-color);
}

.hero-section h1 {
    font-size: 2.0rem;
    color: #333;
    margin-bottom: 1rem;
    font-weight: 600;
    font-family: "uniwars", sans-serif;

}

.hero-section p {
    font-size: 1.1rem;
    color: #555;
    margin-bottom: 2rem;
    line-height: 2;
}

.hero-image-container {
    max-width: 45%;
    height: auto;
    padding-bottom: 70px;
}

.hero-image-box {
    width: 100%;
    background-color: transparent;
    border-radius: 10px;
    /*box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.75);*/
}

.hero-image-box img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}

@media (max-width: 768px) {
    .hero-section {
        flex-direction: column;
        text-align: center;
    }

    .hero-text-container {
        max-width: 100%;
        margin-bottom: 2rem;
    }

    .hero-image-container {
        max-width: 100%;
    }
}

/* Company Section */
section.company-section {
    width: 100%;
    padding: 60px 0;
    background-color: #f8f9fa;
    text-align: center;
}

.company-container {
    max-width: 1300px;
    max-width: 90rem;
    margin: 0 auto;
    padding: 0 20px;
}

.company-section h2 {
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: 500;
    color: #333;
    margin: 0;
    text-shadow: 0.5px 0.5px 0 #333;
    font-family: "uniwars", sans-serif;

}

.company-section p {
    font-size: 16px;
    color: #666;
    margin-bottom: 50px;
}

.company-section p strong {
    font-weight: bold;
    color: #333;
}

.company-logos {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.company-logos img {
    max-width: 170px;
    margin: 0 20px;
    transition: transform 0.3s ease;
    /*filter: grayscale(100%);*/
}

.company-logos img:hover {
    transform: scale(1.05);
    filter: grayscale(0%);
}

@media (max-width: 768px) {
    .company-logos {
        justify-content: center;
    }

    .company-logos img {
        max-width: 100px;
        margin: 10px;
    }
}

/* About Us Section Styling */
.about-us-section {
    width: 100%;
    padding: 70px 0;
    background-color: white;
    text-align: center;
}

.about-us-container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}

.about-us-section h2 {
    font-size: 23px;
    margin-bottom: 40px;
    font-weight: 500;
    color: #333;
    text-shadow: 0.5px 0.5px 0 #333;
    font-family: "uniwars", sans-serif;


}

.about-us-section p {
    font-size: 16px;
    color: #666;
    margin-bottom: 30px;
    line-height: 1.8;
}

@media (max-width: 768px) {
    .about-us-section h2 {
        font-size: 28px;
    }

    .about-us-section p {
        font-size: 14px;
    }
}


/* Info Cards Section */
.info-cards-section {
    width: 100%;
    padding: 90px 0;
    background-color: white;
}

.info-cards-container {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    max-width: 1000px;
    margin: 0 auto;
}

.info-card {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: 300px;
    transition: transform 0.2s;
    box-shadow: 0px 0px 30px -13px rgba(0,0,0,0.5);
}

.info-card:hover {
    transform: scale(1.03);
}

.info-card img {
    width: 101%;
    height: 150px;
    object-fit: cover;
}

.info-card-content {
    padding-left: 20px;
    padding-right: 20px;
}

.info-card h3 {
    font-size: 14px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 15px;
    color: #555;
    text-align: left;
}

.info-card button {
    background-color: var(--main-bg-color);
    border: none;
    color: white;
    padding: 8px 20px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 18px;
    transition: background-color 0.3s ease;
}

.info-card button:hover {
    background-color: var(--main-hover-color);
}

.info-card button.secondary {
    background-color: var(--main-bg-color);
}

.info-card button.secondary:hover {
    background-color: var(--main-hover-color);
}

@media (max-width: 768px) {
    .info-cards-container {
        flex-direction: column;
        align-items: center;
    }

    .info-card {
        width: 100%;
        margin-bottom: 0px;
    }
}

/* AI Section Styling (Unique Names) */
.ai-section {
    width: 100%;
    padding: 80px 0;
    background-color: #f2f4ff;
    text-align: left;
}

.ai-container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 20px;
}

.ai-text-content {
    padding-left: 50px;
    max-width: 50%;
}

.ai-text-content h1 {
    color: #02154d;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.4;
    margin: 0;
    padding-bottom: 20px;
    font-family: "uniwars", sans-serif;

}

.ai-text-content h1 span {
    color: var(--main-bg-color);
}

.ai-text-content p {
    font-size: 1.1rem;
    color: #404040;
    margin-top: 10px;
    line-height: 2;
    padding-bottom: 20px;
}

.ai-learn-more-button {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    background-color: var(--main-bg-color);
    color: white;
    font-size: 20px;
    font-weight: 200;
    text-decoration: none;
    border-radius: 25px;
    transition: background-color 0.3s ease;
}

.ai-learn-more-button:hover {
    background-color: var(--main-hover-color);
}

.ai-image-container {
    width: 500px; /* Set desired width */
    height: 500px; /* Set desired height */
    overflow: hidden; /* Ensures that the image doesn't overflow the container */
    border-radius: 20px;
}

.ai-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

@media (max-width: 768px) {
    .ai-container {
        flex-direction: column;
        align-items: center;
    }

    .ai-text-content {
        padding-left: 0;
        max-width: 100%;
        text-align: center;
    }
}

/* Insights Section Styling */
.insights-section-container {
    width: 83%;
    margin: 0 auto;
    padding: 20px 0;
    margin-top: 20px;
    background-color: white;
    color: #333;
    max-width: 1300px;
}

.insights-section {
    margin-bottom: 50px;
}

.insights-section1-container {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    margin-bottom: 50px;
}
.insights-section1-text-container {
    background-color: transparent;
    margin-bottom: 50px;
    width: 40%;
}
.insights-section1-subtitle {
    background-color: transparent;
    margin: 0;
    font-size: 15px;
    color: var(--main-bg-color);
    font-weight: 400;
}
.insights-section1-title {
    font-weight: 500;
    font-size: 23px;
    padding-top: 0px;
    line-height: 1.3;
    margin-bottom: 0;
    color: #333333;
    text-shadow: 0.5px 0.5px 0 #333;
    font-family: "uniwars", sans-serif;


}
.insights-section1-divider {
    margin-top: 20px;
    margin-bottom: 23px;
    height: 5px;
    width: 50px;
    background-color: var(--main-bg-color);
    border-radius: 100px;
}
.insights-section1-para1,
.insights-section1-para2 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 1.6;
    margin-bottom: 40px;
    color: #0f0f0f;
}
.insights-section1-quote {
    font-style: italic;
    color: #333;
    margin: 20px 0;
    line-height: 1.6;
    letter-spacing: 0.6px;
    font-size: 16px;
    margin-bottom: 40px;
    color: grey;
}
.insights-section1-image-container {
    margin-top: 10px;
    width: 600px;
    background-color: transparent;
}
.insights-section1-main-image {
    width: 110%;
    margin-top: 40px;
    margin-left: -12%;
}
.insights-section3-main-image {
    width: 80%;
    margin-top: 40px;
    margin-left: -1%;
}
.insights-section1-company-logo {
    width: 100px;
    height: auto;
    margin-top: 18px;
}

/* Insights Section 2 */
.insights-section2-container {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
}
.insights-section2-image-container {
    width: 45%;
    margin-top: 40px;


}

 .insights-section2-main-image {
    margin-top: 10px;
    margin-left: 13%;
}


.insights-section2-image-container img {
    width: 70%;
    height: auto;
}

.insights-section2-text-container {
    width: 45%;
    background-color: transparent;
    margin-bottom: 50px;
    padding-left: 20px;
}

.insights-section2-subtitle {
    background-color: transparent;
    margin: 0;
    font-size: 15px;
    color: var(--main-bg-color);
    font-weight: 400;
    margin-top: 10px;
}

.insights-section2-title {
    font-weight: 500;
    font-size: 21px;
    padding-top: 0px;
    line-height: 1.3;
    margin-bottom: 0;
    color: #333333;
    text-shadow: 0.5px 0.5px 0 #333;
    font-family: "uniwars", sans-serif;


}

.insights-section2-divider {
    margin-top: 20px;
    margin-bottom: 23px;
    height: 5px;
    width: 50px;
    background-color: var(--main-bg-color);
    border-radius: 100px;
}

.insights-section2-para1 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 1.6;
    margin-bottom: 40px;
    color: #0f0f0f;
}


.insights-section2-para2 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 1.6;
    margin-bottom: 10px;
    color: #0f0f0f;
}

.insights-section2-quote {
    font-style: italic;
    color: #333;
    margin: 20px 0;
    line-height: 1.6;
    letter-spacing: 0.6px;
    font-size: 16px;
    margin-bottom: 40px;
    color: grey;
}
    .insights-section2-company-logo {
    width: 130px;
    height: 40px;
    margin-top: 20px;
    object-fit: cover;
}

.insights-section3-company-logo {
    width: 65px;
    height: auto;
    margin-top: -10px;
    object-fit: cover;
}



/* Testimonial Section Styling */
.testimonial-section {
    width: 100%;
    padding: 15px 0;
    background-color: transparent;
    text-align: center;
    padding-bottom: 100px;
}

.testimonial-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}

.testimonial-quote {
    font-size: 18.5px;
    color: #555;
    position: relative;
    padding: 20px;
    line-height: 1.8;
    margin: 0;
}

.testimonial-quote::before, .testimonial-quote::after {
    content: "“";
    font-size: 50px;
    color: var(--main-bg-color);
    position: absolute;
    font-weight: bold;
    font-family: 'Arial', sans-serif;
}

.testimonial-quote::before {
    left: -15px;
    top: -30px;
}

.testimonial-quote::after {
    right: -15px;
    bottom: -30px;
}
.testimonial-company-logo {
    width: 150px;
    height: auto;
    margin-top: 10px;
}




/* CTA Section */
.cta-section {
    background: linear-gradient(to right, var(--main-bg-color), var(--main-hover-color));
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100vw;
    color: white;
}

.cta-content {
    text-align: center;
    max-width: 800px;
}

.cta-content h1 {
    font-size: 1.5em;
    margin: 0 0 20px;
    font-weight: 400;
    font-family: "uniwars", sans-serif;

}

.cta-content p {
    font-size: 1.1em;
    margin-bottom: 40px;
    font-weight: 300;
}

.cta-button {
    background-color: transparent;
    color: white;
    padding: 15px 35px;
    font-size: 1.1em;
    text-decoration: none;
    transition: all 0.3s ease;
    border: 2px solid white;
}

/*
.cta-button:hover {
}
*/

/* New Footer Styling */
footer {
    background-color: #fff;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tse-footer-content {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
}

/*
.tse-footer-logo {
    width: 300px;
    height: 200px;
    overflow: hidden;
    background-color: transparent;
    height: 60px;
}


.tse-footer-logo img {
    height: 200px;
    transform: translateY(-50px);
}
*/

.tse-footer-social-icons {
    display: flex;
    gap: 15px;
    width: 300px;
    justify-content: center;
}

.tse-footer-social-icons a {
    text-decoration: none;
    color: #1d1d1b;
    font-size: 24px;
}

.tse-footer-email-icon {
    background-color: transparent;
    padding: 6px 9px;
    border-radius: 5px;
}

.tse-footer-linkedin-icon {
    /*background-color: #f0f0f0;*/
    background-color: var(--main-bg-color);
    border-radius: 5px;
    padding-top: 0px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 10px;
    transform: translateY(5px);
}

.tse-footer-linkedin-icon i {
    color: var(--main-bg-color);
    color: white;
}

.tse-footer-email-icon i {
    color: #1d1d1b;
}

.tse-footer-social-icons a i {
    vertical-align: middle;
}

.tse-footer-copyright {
    color: #1d1d1b;
    font-size: 14px;
    width: 300px;
    text-align: right;
}

@media (max-width: 768px) {
    .tse-footer-content {
        flex-direction: column;
        align-items: center;
    }

    .tse-footer-logo,
    .tse-footer-social-icons,
    .tse-footer-copyright {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
}

h4 {
    margin-right: 30px;
}

        .tse-footer-content {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
}

.tse-footer-links{
    display: flex;
    color: rgb(84, 84, 84);
    font-size: 14px;
}

.tse-footer-link1{
    border-right: 1.5px solid rgb(84, 84, 84);
    padding-right: 10px;
    margin-right: 10px;
}

/*
.tse-footer-link2{
}
*/

/*
.tse-footer-logo {
    width: 300px;
    overflow: hidden;
    background-color: transparent;
    height: 60px;
}


.tse-footer-logo img {
    height: 200px;
    transform: translateY(-50px);
}
*/

.tse-footer-social-icons {
    display: flex;
    gap: 15px;
    width: 300px;
    justify-content: center;
}

.tse-footer-social-icons a {
    text-decoration: none;
    color: #1d1d1b;
    font-size: 20px;
}

.tse-footer-email-icon {
    background-color: transparent;
    padding: 6px 9px;
    border-radius: 5px;
}

.tse-footer-linkedin-icon {
    background-color: var(--main-bg-color);
    border-radius: 5px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 10px;
    transform: translateY(5px);
}

.tse-footer-linkedin-icon i {
    color: white;
}

.tse-footer-email-icon i {
    color: rgb(84, 84, 84);
}

.tse-footer-social-icons a i {
    vertical-align: middle;
}

.tse-footer-copyright {
    color: rgb(84, 84, 84);
    font-size: 14px;
    width: 300px;
    text-align: right;
}

@media (max-width: 768px) {
    .tse-footer-content {
        flex-direction: column;
        align-items: center;
    }

    .tse-footer-logo,
    .tse-footer-social-icons,
    .tse-footer-copyright {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
}

/* Footer Links Color */
.tse-footer-links a {
    color: rgb(84, 84, 84); /* Ensures original color is retained */
    /*text-decoration: none;*/
}

.header-logo {
    cursor: pointer;
}
/* main page css */



/* Visually Hidden (for accessibility) */
.visually-hidden {
    position: absolute;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    overflow: hidden;
    white-space: nowrap;
}


a:focus,
button:focus,
input:focus,
textarea:focus {
    outline: 2px solid var(--main-bg-color);
    outline-offset: 2px;
}

/* Cookie Consent Styles */
.cookie-consent {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: var(--main-bg-color);
    color: white;
    text-align: center;
    padding: 10px;
    display: block; /* Hidden by default */
    z-index: 1000;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
}

.cookie-consent-container{
    max-width: 95%;
    margin-left: 1%;
}

.cookie-consent p {
    margin: 0;
    display: inline-block;
    margin-right: 10px;
    font-size: 16px;
}

.cookie-consent a {
    color: white;
    text-decoration: underline;
}

.cookie-consent button {
    background-color: white;
    color: var(--main-bg-color);
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    font-size: 16px;
}

.cookie-consent button:hover {
    background-color: white;
}


/* Responsive Adjustments for Mobile Devices */
@media (max-width: 900px) {
    /* Header Adjustments */
    .header-section {
        padding: 10px;
    }

    /*
    .header-logo {
    }
    */

    /*
    .header-contact-button {
    }
    */

    /* Hero Section */
    .hero-section {
        flex-direction: column;
        text-align: center;
        padding: 2rem 5%;
    }

    .hero-text-container {
        max-width: 100%;
        margin-bottom: 2rem;
        padding: 0;
    }

    .hero-section h1 {
        font-size: 2rem;
    }

    .hero-section p {
        font-size: 1rem;
    }

    .hero-image-container {
        max-width: 100%;
        padding-bottom: 20px;
    }

    /* Company Section */
    .company-logos {
        flex-wrap: wrap;
        justify-content: center;
    }

    .company-logos img {
        max-width: 80px;
        margin: 10px;
    }

    /* Info Cards Section */
    .info-cards-container {
        flex-direction: column;
        align-items: center;
    }

    .info-card {
        width: 90%;
        margin-bottom: 20px;
    }

    /* AI Section */
    .ai-container {
        flex-direction: column;
        align-items: center;
        padding: 20px;
    }

    .ai-text-content {
        padding-left: 0;
        max-width: 100%;
        text-align: center;
    }

    .ai-text-content h1 {
        font-size: 2rem;
    }

    .ai-text-content p {
        font-size: 1rem;
    }

    .ai-image-container {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }

    .ai-image-container img {
        width: 100%;
        height: auto;
    }

    /* About Us Section */
    .about-us-section {
        padding: 40px 0px;
    }

    .about-us-section h2 {
        font-size: 24px;
    }

    .about-us-section p {
        font-size: 14px;
    }

    /* Insights Sections */
    .insights-section1-container,
    .insights-section2-container {
        flex-direction: column;
        align-items: center;
    }

    .insights-section1-text-container,
    .insights-section2-text-container,
    .insights-section1-image-container,
    .insights-section2-image-container {
        width: 100%;
        margin-bottom: 20px;
    }

    .insights-section1-text-container,
    .insights-section2-text-container {
        padding: 0 20px;
        text-align: center;
    }

    .insights-section1-title,
    .insights-section2-title {
        font-size: 24px;
    }

    .insights-section1-para1,
    .insights-section1-para2,
    .insights-section2-para1,
    .insights-section2-para2 {
        font-size: 14px;
    }

    .insights-section1-images-container,
    .insights-section2-image-container {
        width: 100%;
        height: auto;
    }

    .insights-section1-main-image,
    .insights-section2-main-image {
        width: 100%;
        height: auto;
        transform: none;
        margin: 0;
    }

    /* Insights Section 2 */
    .insights-section2-container {
        flex-direction: column;
        align-items: center;
    }

    .insights-section2-text-container {
        order: 1;
        width: 100%;
        padding: 0 20px;
        text-align: center;
        margin-bottom: 20px;
    }

    .insights-section2-image-container {
        order: 2;
        width: 100%;
    }

    .insights-section2-image1-container,
    .insights-section2-image2-container,
    .insights-section2-image3-container {
        width: 100%;
        position: static;
        margin-bottom: 20px;
    }

    .insights-section2-main-image {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .insights-section2-image-container img {
        width: 100%;
        height: auto;
    }

    .insights-section2-image-container img {
        margin-bottom: 20px;
    }

    /* Testimonial Section */
    .testimonial-quote {
        font-size: 16px;
        padding: 10px;
    }

    .testimonial-company-logo {
        width: 100px;
        margin-top: 20px;
    }

    /* CTA Section */
    .cta-section {
        padding: 40px 0px;
        height: auto;
    }

    .cta-content h1 {
        font-size: 1.5em;
    }

    .cta-content p {
        font-size: 1em;
    }

    .cta-button {
        padding: 10px 20px;
        font-size: 1em;
    }

    /* Footer Adjustments */
    footer {
        padding: 20px 10px;
    }

    .tse-footer-content {
        flex-direction: column;
        align-items: center;
    }

    .tse-footer-logo,
    .tse-footer-social-icons,
    .tse-footer-copyright,
    .tse-footer-links {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .tse-footer-links {
        flex-direction: column;
        align-items: center;
    }

    .tse-footer-links a {
        margin-bottom: 5px;
        border-right: none;
        padding-right: 0;
        margin-right: 0;
    }

    .tse-footer-copyright {
        font-size: 12px;
    }
    .insights-section3-main-image {
        width: 100%;
        height: auto;
        margin: 0;
    }
}

/* Responsive Adjustments for Mobile Devices */
@media (max-width: 600px) {
    .mobile {
    display: none;
    }
}
